falcon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Seetharam Venkatesh <venkat...@innerzeal.com>
Subject Re: Support for Java 1.7 ?
Date Fri, 09 Jan 2015 20:08:20 GMT
falcon-0.6 does work on 1.7

On Mon, Jun 2, 2014 at 8:13 AM, Claudia Nunez <cinunez@yahoo-inc.com.invalid
> wrote:

> Hi,
>
> I've been following the JIRA ticket 424 [
> https://issues.apache.org/jira/browse/FALCON-424] since I'm interested in
> building both the Oozie and Falcon in Java7.
>
> Do you have any updates on this? Is the patch available for Falcon
> 0.6-incubating?
>
> In addition to my previous question (and sorry for using this thread), why
> is it that Falcon needs to download and build Oozie from source? Is it only
> for testing purposes?
>
> Thanks,
>
> Claudia
>



-- 
Regards,
Venkatesh

“Perfection (in design) is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.”
- Antoine de Saint-Exupéry

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message